import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const checkRequestBySlaughter = createAsyncThunk(
  "CHECK_REQUEST_BY_SLAUGHTER",
  async (d) => {
    const { data, status } = await axios.post(`kill_house_check_request/`, d);
    return { data, status };
  }
);
